{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block front %}{% endblock %}
{% block content %}
<div class="container">
    <div class="card">
        <div class="card-block">
            <h1 class="m-0">{{node.title}}</h1>
            {% if node.with_image %}
            <div class="row">
                <div class="col-lg-6">{{node.body|safe}}</div>
                <div class="col-lg-6"><p class="text-center"><img src="{{node.image}}"></p></div>
            </div>
            {% else %}
            {{node.body|safe}}
            {% endif %}
        </div>
    </div>
    <div class="mt-4">
        {% include "home/items.twig.html" with {'items':node.objs, 'book':page.book_tour} only %}
    </div>
</div>
{% endblock %}
{% block blocks %}{% endblock %}
{% block promoted %}{% endblock %}